K2Developer-1
Scholar

Could not Load file or Assembly Services.Oracle version = 4.0.0.0 Register Oracle Stored Procedure

Why do i get this when i try to use a Stored procedure from Oracle Database? I keep getting this Error, I am wondering why this is so.

8872iDF9F2DADAB9ED0AD.png

 

 

I do not seem to understand why this is so Any ideas?

 

0 Kudos
1 Reply
kateV1
Apprentice

Re: Could not Load file or Assembly Services.Oracle version = 4.0.0.0 Register Oracle Stored Procedure

Hi K2Developer-1,


 


Were you trying to register an Oracle Service Instance ?


If yes then kindly check out the KB below 


 


This error usually appears if the ODAC has not yet been installed from


 


https://help.k2.com/support-services/kbt136653


 



Should you feel that this post is of use and or an accurate solution to the raised question, I kindly encourage you to mark it as such
using the 'Mark as Solution', 'Kudo' andor ‘Me Too’ options.


 


Cheers,
Kate


 


K2 will not accept any liability for any issues arising from actions taken in respect of the information provided by any forum member.


 

0 Kudos